<!DOCTYPE html>
<html lang="en">
<head>
    <title>Dom Selection</title>
    <style>
        * {
            border: 2px solid #dedede;
            padding: 15px;
            margin: 15px;
        }
        html{
            margin: 0;
            padding: 0;
        }
        body {
            max-width: 600px;
            margin: 30px auto;
            font-family: sans-serif;
            color: #333;
        }
        .biru-muda { background-color: lightblue; }
    </style>
</head>
<body>
    
    <h1 id="judul">Hello World</h1>
    <div id="container">
        <section id="a">
            <p class="p1">Paragraf 1</p>
            <a href="http://instagram.com/_nia.sy">Instagram Sri Yustinia</a>
            <p class="p2">Paragraf 2</p>
            <p class="p3">Paragraf 3</p>
            <button>Let's Go!</button>
        </section>
        <section id="b">
            <p>Paragraf 4</p>
            <ul>
                <li>item 1</li>
                <li>item 2</li>
                <li>item 3</li>
            </ul>
        </section>
    </div>

    <script src="script.js"></script>
</body>
</html>